@charset "euc-jp";
#riGlobalWrap {
	font-family: "Meiryo", "Hiragino Kaku Gothic ProN", "MS PGothic", sans-serif;
}
#riGlobalWrap a {
	color: #666666;
	text-decoration: none;
}
#riGlobalWrap a:hover {
	color: #bf0000;
	text-decoration: underline;
}
/* Slider */

.banner-bg {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 300px;
	margin: 0 auto;
	text-align: center
}
.mainlogo {
	position: relative;
	width: 477px;
	height: 221px;
	margin: 0 auto;
	background: url(https://r.r10s.jp/evt/event/rakken/_pc/img/2018/0702/mainbnr_logo.png) no-repeat;
	z-index: 4;
}
#slideshow>div {
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 0;
}
#slideshow .img-1 {
	width: 100%;
	height: 300px;
	background: url(https://r.r10s.jp/evt/event/rakken/_pc/img/mainbnr.png) no-repeat;
	background-position: center center;
	z-index: 1;
}
#slideshow .img-2 {
	width: 100%;
	height: 300px;
	background: url(https://r.r10s.jp/evt/event/rakken/_pc/img/mainbnr2.png) no-repeat;
	background-position: center center;
	z-index: 1;
}
#slideshow .img-3 {
	width: 100%;
	height: 300px;
	background: url(https://r.r10s.jp/evt/event/rakken/_pc/img/mainbnr3.png) no-repeat;
	background-position: center center;
	z-index: 1;
}
#slideshow .img-4 {
	width: 100%;
	height: 300px;
	background: url(https://r.r10s.jp/evt/event/rakken/_pc/img/mainbnr4.png) no-repeat;
	background-position: center center;
	z-index: 1;
}
#slideshow .img-5 {
	width: 100%;
	height: 300px;
	background: url(https://r.r10s.jp/evt/event/rakken/_pc/img/mainbnr5.png) no-repeat;
	background-position: center center;
	z-index: 1;
}
.logo-undertxt {
	position: relative;
	z-index: 2;
}
.logo-undertxt p,
.logo-undertxt h1 {
	font-size: 14px;
	margin: 2px 0;
	color: #fff;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
.logo-undertxt span.point-icn {
	display: inline-block;
	width: 28px;
	height: 28px;
	vertical-align: middle;
	margin: 0 4px 0 0;
	background: url(https://r.r10s.jp/evt/event/rakken/_pc/img/point_icn.png) no-repeat;
	background-size: 28px 28px;
	z-index: 1;
}
/* nav */

.pc_nav {
	clear: both;
	position: relative;
	width: 100%;
	margin: 0 auto;
    min-height: 48px;
	background: #bf0000;
    z-index: 1;
}
.pc_nav .nav_pattern {
	position: absolute;
	top: -4px;
	left: 0;
	background: url('https://r.r10s.jp/evt/event/rakken/_pc/img/dot_pattern.png');
	background-size: 12px 8px;
	background-repeat: repeat-x;
	width: 100%;
	height: 8px;
	z-index: 9
}
.pc_nav .nav_wrap {
	width: 950px;
	margin: 0 auto;
}
.pc_nav .nav_wrap li {
	position: relative;
	float: left;
	width: 260px;
	padding: 12px 0 0 0;
	text-align: center;
	color: #fff;
}
.pc_nav .nav_wrap li:hover {
	background: #cf4040;
}
.pc_nav .nav_wrap li a {
    position: relative;
    display: block;
    width: 99%;
    height: 36px;
	color: #fff !important;
}
.pc_nav .nav_wrap li a:hover {
	text-decoration: none !important;
	color: #fff !important;
}
.pc_nav .nav_wrap li.logo {
	position: relative;
	background: url('https://r.r10s.jp/evt/event/rakken/_pc/img/rakken_navlogo.png') no-repeat;
	background-size: 65px 32px;
	background-position: top center;
	top: 8px;
	margin: 0;
	padding: 0;
	width: 170px;
	height: 48px;
}
.pc_nav .nav_wrap li.logo::after {
	content: '';
	display: block;
	position: absolute;
	top: 11px;
	right: 0;
	height: 10px;
	width: 1px;
	background: #fff;
}
.pc_nav .nav_wrap li::after {
	content: '';
	display: block;
	position: absolute;
	top: 19px;
	right: 0;
	height: 10px;
	width: 1px;
	background: #fff;
}
.pc_nav .nav_wrap .rakken_link .white_lockicn {
	position: relative;
	display: inline-block;
	background: url('https://r.r10s.jp/evt/event/rakken/_pc/img/lock_icn_white.png') no-repeat;
    background-size: 14px 17px;
	margin: -3px 0 0 14px;
    width: 14px;
    height: 17px;
	vertical-align: middle;
}
.pc_nav .nav_user {
	clear: both;
	position: relative;
	width: 100%;
	height: 42px;
	margin: 0 auto;
	background: #efefef;
}
.pc_nav .nav_user .nav_user_wrap {
	position: relative;
	overflow: hidden;
	width: 950px;
	margin: 0 auto;
	font-size: 14px;
}
.pc_nav .nav_user .nav_user_wrap .nav_info #user_cpn_count {
	color: #666666;
}
.pc_nav .nav_user .nav_user_wrap ul li {
	position: relative;
	float: left;
	margin: 10px 12px 0 0;
}
.pc_nav .nav_user .nav_user_wrap ul li p.nav_rakken::after {
	content: '';
	display: block;
	position: relative;
	float: left;
	top: 7px;
	right: 0;
	margin: 0 10px 0 0;
	height: 10px;
	width: 1px;
	background: #272727;
}
.lock_icn {
	position: relative;
	display: inline-block;
	background: url('https://r.r10s.jp/evt/event/rakken/_pc/img/lock_icn.png') no-repeat;
    background-size: 14px 17px;
    margin: 1px 0 0 4px;
    width: 14px;
    height: 17px;
    vertical-align: top;
}
.nav_info a {
	color: #1e54a7 !important;
}
.nav_info a:hover {
	color: #bf0000 !important;
}
.nav_rakken a {
	color: #000 !important;
}
.nav_rakken a:hover {
	color: #bf0000 !important;
}
/* style */

.cnt_top {
	clear: both;
	position: relative;
	width: 950px;
	margin: 40px auto;
	color: #272727;
}
.cnt_top h2 {
	font-size: 14px;
	text-align: center;
	color: #272727;
}
/* shop */

.cnt_shoparea {
	clear: both;
	position: relative;
	width: 100%;
	margin: 0 auto;
}
.cnt_shoparea h2 {
    width: 900px;
    margin: 40px auto 0;
    text-align: right;
    color: #272727;
}
.cnt_shoparea h2 span {
	display: inline-block;
	vertical-align: middle;
	margin: 0 6px;
	color: #272727;
}
.cnt_shoparea h2 span.ichioshi {
	position: relative;
	background: url('https://r.r10s.jp/evt/event/rakken/_pc/img/ichioshi_ttl.png') no-repeat;
	background-position: top center;
	margin: 0;
	width: 170px;
	height: 100px;
}
.cnt_shoparea h2 span.ttl_txt {
	margin: 18px -7px 0px 12px;
	font-size: 36px;
}
.cnt_shoparea h2 span.ttl_right {
	margin: 18px 12px 0px 12px;
	height: 1px;
	width: 170px;
	background: #272727;
}
.cnt_shoparea .shop_info {
	position: relative;
	overflow: hidden;
	width: 950px;
	margin: 20px auto;
}
.cnt_shoparea .shop_info .shop_logo {
	position: relative;
	float: left;
	width: 60px;
}
.cnt_shoparea .shop_info .shop_name {
	position: relative;
	float: left;
	font-size: 24px;
	margin: 8px 0 0 8px;
	line-height: 1.0em;
}
.cnt_shoparea .shop_info .shop_name p:first-child{
	color: #272727;
}
.cnt_shoparea .shop_info .shop_name .shop_location {
	position: relative;
	float: left;
	font-size: 16px;
	color: #666666;
}

/*---- 2017/12/27 追加 ----*/
.cnt_shoparea .shop_info {
	margin-bottom: 10px !important;
}

.cnt_shoparea .shop_info02 {
	overflow: hidden;
	width: 950px;
	margin: 0 auto 5px;
	font-size: 14px;
	line-height:1.3em;
	color: #666666;
}

.cnt_shoparea .shop_info02 .shop_subject {
	float: left;
	width: 200px;
	font-weight:bold;
}
.cnt_shoparea .shop_info02 .shop_body {
	float: left;
	width: 750px;
}

.cnt_shoparea .shop_info03 {
	overflow: hidden;
	width: 950px;
	margin: 0 auto 20px;
	font-size: 16px;
}

.cnt_shoparea .shop_info03 p {
	float: right;
}

.cnt_shoparea .shop_info03 p a {
	color:#000000 !important;
}
/*---- /2017/12/27 追加 ----*/

.cnt_shoparea .shop_ads {
	position: relative;
	overflow: hidden;
	padding: 20px 0;
	background: #f1f1f1;
}
.cnt_shoparea .shop_ads .shop_ads_wrap {
	position: relative;
	overflow: hidden;
	width: 950px;
	margin: 0 auto;
}
.cnt_shoparea .shop_ads .shop_ads_wrap>div {
	position: relative;
	overflow: hidden;
	float: left;
	width: 463px;
	height: 198px;
	border: 1px solid #e7e7e7;
}
.cnt_shoparea .shop_ads .shop_ads_wrap>div.adsecond {
	margin: 0 0 0 20px;
}
.cnt_shoparea .shop_ads .shop_ads_wrap .ad_img {
	float: left;
	width: 198px;
}
.cnt_shoparea .shop_ads .shop_ads_wrap >div:hover .ad_img img {
	opacity: 0.8;
}
.cnt_shoparea .shop_ads .shop_ads_wrap .ad_detail {
	position: relative;
	float: left;
    width: 225px;
    height: 184px;
    padding: 8px 20px;
	background: #fff;
}
.cnt_shoparea .shop_ads .shop_ads_wrap .ad_detail .ad_ticketbg {
	position: absolute;
	top: 0;
	left: -3px;
	background: url('https://r.r10s.jp/evt/event/rakken/_pc/img/dot_pattern_grey.png');
	background-size: 8px 12px;
	background-repeat: repeat-y;
	width: 8px;
	height: 200px;
}
.cnt_shoparea .shop_ads .shop_ads_wrap .ad_detail .ad_ttl {
	height: 40px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3em;
	color: #272727;
}
.cnt_shoparea .shop_ads .shop_ads_wrap .ad_detail .ad_ttl {
	height: 40px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3em;
	color: #272727;
}
.cnt_shoparea .shop_ads .shop_ads_wrap .ad_detail .ad_desc {
	min-height: 68px;
	line-height: 1.3em;
	margin: 2px 0 4px 0;
}
.cnt_shoparea .shop_ads .shop_ads_wrap .ad_detail .ad_desc, .cnt_shoparea .shop_ads .shop_ads_wrap .ad_detail .ad_expiration {
	font-size: 14px;
	color: #666666;
}
.cnt_shoparea .shop_ads .shop_ads_wrap .ad_detail .ad_price {
	float: right;
	font-size: 18px;
	font-weight: bold;
	color: #bf0000;
}
.cnt_shoparea .shop_ads .shopmore_btn {
	clear: both;
	position: relative;
	overflow: hidden;
	width: 600px;
	margin: 40px auto 0;
	text-align: center;
	background: #fff;
	border: 1px solid #bf0000;
	border-radius: 4px;
}
.cnt_shoparea .shop_ads .shopmore_btn a {
	display: block;
	width: 100%;
	height: auto;
	padding: 12px 0;
	text-decoration: none;
	color: #bf0000 !important;
}
.cnt_shoparea .shop_ads .shopmore_btn a:hover {
	background: #bf0000 !important;
	color: #fff !important;
	text-decoration: none !important;
}
.cnt_shoparea .shop_ads .shopmore_btn a .redarw_icn {
	position: absolute;
    top: 17px;
    right: 10px;
    background: url(/rakken/_pc/img/red_arw_icn.png);
    background-size: 7px 12px;
    width: 7px;
    height: 12px;
}
.cnt_shoparea .shop_ads .shopmore_btn a:hover .redarw_icn {
	position: absolute;
    top: 17px;
    right: 10px;
    background: url(/rakken/_pc/img/white_arw_icn.png);
    background-size: 7px 12px;
    width: 7px;
    height: 12px;
}
/* shop list */

.shop_list {
	clear: both;
	position: relative;
	width: 950px;
	margin: 40px auto;
	color: #272727;
}
.shop_list h2 {
	width: 860px;
	margin: 40px auto 0;
	text-align: center;
	color: #272727;
}
.shop_list h2 span {
	display: inline-block;
	vertical-align: middle;
	margin: 0 6px;
}
.shop_list h2 span.ttl_left {
	margin: 18px 12px 0px 12px;
	height: 1px;
	width: 170px;
	background: #272727;
}
.shop_list h2 span.ttl_txt {
	margin: 18px 12px 0px 12px;
	font-size: 36px;
}
.shop_list h2 span.ttl_right {
	margin: 18px 12px 0px 12px;
	height: 1px;
	width: 170px;
	background: #272727;
}

.shop_list .shop_list_new {
	position: relative;
	overflow: hidden;
	padding: 30px 0;
	z-index: 1;
    display: flex;
    justify-content: center;
}

.shop_list .shop_list_new li {
	position: relative;
	overflow: hidden;
	float: left;
	width: 224px;
	margin: 0 0 0 17px;
    padding: 30px 0 0 0;
	z-index: 2;
}

.shop_list .shop_list_new li:first-child {
	margin: 0 0 0 0;
}

.shop_list .shop_list_new li .shoplist_logotop {
	width: 222px;
	border-top: 1px solid #f1f1f1;
	border-left: 1px solid #f1f1f1;
	border-right: 1px solid #f1f1f1;
	border-bottom: 1px dotted #f1f1f1;
}

.shop_list .shop_list_new li .shoplist_logotop img {
	width: 222px;
	height: auto;
}

.shop_list .shop_list_new li:hover .shoplist_logotop img{
	opacity: 0.8;
}

.shop_list .shop_list_new li .shoplist_logotop .circle-left {
	position: absolute;
	display: block;
	content: '';
	top: 245px;
	left: -8px;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	border: 1px solid #f1f1f1;
	background: #fff;
	z-index: 1;
}

.shop_list .shop_list_new li .shoplist_logotop .circle-right {
	position: absolute;
	display: block;
	content: '';
	top: 245px;
	right: -8px;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	border: 1px solid #f1f1f1;
	background: #fff;
	z-index: 1;
}

.shop_list .shop_list_new li .shop_ticket {
	width: 212px;
	padding: 0 5px;
	border-bottom: 1px solid #f1f1f1;
	border-left: 1px solid #f1f1f1;
	border-right: 1px solid #f1f1f1;
	background: #ffffff;
}

.shop_list .shop_list_new li .shop_ticket>p.riTaC {
	padding: 4px 0;
	font-weight: bold;
	color: #272727;
}

.shop_list .shop_list_new li:hover a .shop_ticket>p{
	color: #bf0000;
	text-decoration: none !important;
}

.shop_list .shop_list_new li .shop_ticket>p.riFsS {
	min-height: 40px;
}

.shop_list .shop_list_archive {
	clear: both;
	position: relative;
    overflow: hidden;
    padding: 60px 0 0 0;
}

.shop_list .shop_list_archive li {
	position: relative;
	float: left;
	width: 305px;
	margin: 0 0 0 17px;
	z-index: 2
}
.shop_list .shop_list_archive li:first-child {
	margin: 0;
}
.shop_list .shop_list_archive li div div>a p {
	text-decoration: none;
	color: #272727;
	font-weight: bold;
}
.shop_list .shop_list_archive li:hover>div div a p {
	text-decoration: underline !important;
	color: #bf0000;
}
.shop_list .shop_list_archive li div div>a div {
	position: relative;
	float: left;
	z-index: 2;
}
.shop_list .shop_list_archive li div div>a div.shop_ticket {
	width: 176px;
	height: 80px;
	padding: 10px;
	border-top: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
	border-right: 1px solid #f1f1f1;
	background: #fff;
}

.shop_list .shop_list_archive li div div>div {
	position: relative;
	float: left;
	z-index: 2;
}
.shop_list .shop_list_archive li div div>div.shop_ticket {
	width: 176px;
	height: 80px;
	padding: 10px;
	border-top: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
	border-right: 1px solid #f1f1f1;
	background: #fff;
}


/*----------------------
coming soon 時の挙動補正
----------------------*/
/*
.shop_list .shop_list_new .conComingsoon .shoplist_logotop .shoplist_img {
    filter: alpha(opacity=40);
    -moz-opacity: 0.4;
    opacity: 0.4;
}*/

.conComingsoon {
	color:#272727 !important;
}

.conComingsoon .conBgColor {
	background-color:#FFFFFF;
}
/*
.conComingsoon .shop_ticket {
	filter:alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
}*/

.shop_list_archive .conComingsoon .conBgColor {
	background-color:#FFFFFF;
	height:100px;
}

.conComingsoon .conListBody {
	z-index:0;

/*	filter:alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
	background: #ffffff;
*/
}

.shop_list .shop_list_new li.conComingsoon:hover .shoplist_logotop img{
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

.conComingsoon a {
	pointer-events: none;
	color:#272727 !important;
	text-decoration:none !important;
}

.conComingsoon .shop_ticket>p {
	color: #272727 !important;
	text-decoration:none !important;
}

.shop_list_archive .conComingsoon div div a div {
/*
	filter:alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
*/
}

.shop_list_archive .conComingsoon div div div {
	filter:alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
}

.shop_list .shop_list_archive .conComingsoon:hover>div div a p {
	text-decoration: none !important;
	color: #bf0000;
}


/*----------------------
店舗一覧　アイコン
----------------------*/
.conNew ._icn {
	position: absolute;
	top: 2px;
	left: 50px;
	background: url('https://r.r10s.jp/evt/event/rakken/_pc/img/new_icn.png') no-repeat;
	width: 90px;
	height: 28px;
}

.conComingsoon ._icn {
	position: absolute;
    top: 0px;
    left: 49px;
	background: url('https://r.r10s.jp/evt/event/rakken/_pc/img/comingsoon_icn.png') no-repeat;
	width: 123px;
	height: 43px;
	z-index: -1;
}

.shop_list_archive .conNew ._icn {
	position: absolute;
	top: -28px;
	left: 107px;
	background: url('https://r.r10s.jp/evt/event/rakken/_pc/img/new_icn.png') no-repeat;
	width: 90px;
	height: 28px;
}

.shop_list_archive .conComingsoon ._icn {
	position: absolute;
    top: -30px;
    left: 91px;
	background: url('https://r.r10s.jp/evt/event/rakken/_pc/img/comingsoon_icn.png') no-repeat;
	width: 123px;
	height: 43px;
	z-index: -1;
}


/* shop list */
.cnt_detail {
	clear: both;
	position: relative;
	padding: 40px 0;
	background: #e7e2df;
}
.cnt_detail .triangle_top {
	position: absolute;
	top: -9px;
	width: 100%;
	height: 9px;
	background: url('https://r.r10s.jp/evt/event/rakken/_pc/img/triangle_top_bg.png') repeat-x;
	z-index: 0;
}
.cnt_detail .triangle_btm {
	position: absolute;
	bottom: -9px;
	width: 100%;
	height: 9px;
	background: url('https://r.r10s.jp/evt/event/rakken/_pc/img/triangle_btm_bg.png') repeat-x;
	z-index: 0;
}
.cnt_detail .cnt_detail_wrap {
	position: relative;
	width: 950px;
	margin: 0 auto;
}
.cnt_detail .cnt_detail_wrap .cnt_detail_sect {
	position: relative;
	width: 664px;
	margin: 12px auto;
}
.cnt_detail .cnt_detail_wrap .cnt_detail_sect li {
	position: relative;
	float: left;
	width: 198px;
	font-size: 12px;
	text-align: center;
	color: #666666;
	margin: 0 0 0 46px;
}
.cnt_detail .cnt_detail_wrap .cnt_detail_sect li::after {
    content: '';
    display: block;
    position: absolute;
    top: -66px;
    right: -24px;
    height: 95px;
    width: 1px;
    background: #cccccc;
}
.cnt_detail .cnt_detail_wrap .cnt_detail_sect li:last-child::after {
	display: none
}
.cnt_detail .cnt_detail_wrap .cnt_detail_sect li:first-child {
	margin: 0;
	width: 176px;
}
.cnt_detail .cnt_detail_wrap .cnt_detail_sect li a {
	color: #1d54a7 !important;
}
.cnt_detail .cnt_detail_wrap .cnt_detail_sect li a:hover {
	text-decoration: underline !important;
	color: #bf0000 !important;
}
.cnt_detail .clfx {
	clear: both;
	position: relative;
	padding: 20px 0 0 0;
}
.cnt_detail .cnt_detail_btns {
	position: relative;
	overflow: hidden;
	margin: 40px 0 0 0;
}
.cnt_detail .cnt_detail_btns li {
	float: left;
	width: 300px;
	margin: 0 0 0 25px;
}
.cnt_detail .cnt_detail_btns li:first-child {
	margin: 0;
}
/* event list */

.cnt_eventlist {
	clear: both;
	position: relative;
	width: 950px;
	margin: 0 auto 40px;
}
.cnt_eventlist h2 {
	width: 860px;
	margin: 40px auto 0;
	text-align: center;
}
.cnt_eventlist h2 span{
    display: inline-block;
    vertical-align: middle;
}
.cnt_eventlist h2 span.ttl_left {
	margin: 18px 12px 0px 12px;
	height: 1px;
	width: 170px;
	background: #272727;
}
.cnt_eventlist h2 span.ttl_txt {
	margin: 18px 12px 0px 12px;
	font-size: 36px;
}
.cnt_eventlist h2 span.ttl_right {
	margin: 18px 12px 0px 12px;
	height: 1px;
	width: 170px;
	background: #272727;
}
.cnt_eventlist ul {
	position: relative;
	overflow: hidden;
	margin: 20px 0;
}
.cnt_eventlist ul li {
	float: left;
	width: 140px;
	margin: 20px 0 0 22px;
}
.cnt_eventlist ul li:first-child {
	margin: 20px 0 0 0;
}
.cnt_eventlist ul li img {
	width: 140px;
	height: auto;
}
.cnt_eventlist ul li img:hover {
	opacity: 0.8;
}
/* footer list */

#rakken_footer {
	clear: both;
	width: 100%;
	margin: 0 0 40px 0;
	padding: 40px 0;
	background: #e6e6e6;
}
#rakken_footer .rakken_footer_wrap {
	position: relative;
	width: 950px;
	margin: 0 auto;
}
#rakken_footer .rakken_footer_wrap #rakken_footerlogo {
	position: relative;
	background: url('https://r.r10s.jp/evt/event/rakken/_pc/img/rakken_navlogo_grey.png') no-repeat;
	background-size: 94px 46px;
	background-position: top center;
	margin: 0 auto;
	width: 230px;
	height: 48px;
}
#rakken_footer .rakken_footer_wrap #rakken_footerlogo a{
    display: block;
    width: 94px;
    height: 46px;
    margin: 0 auto;
}
#rakken_footer .rakken_footer_wrap ul {
    width: 700px;
	margin: 28px auto 0;
}
#rakken_footer .rakken_footer_wrap ul li {
	position: relative;
	float: left;
	width: 140px;
	text-align: center;
	font-size: 16px;
}
#rakken_footer .rakken_footer_wrap ul li::after {
	content: '';
	display: block;
	position: absolute;
	top: -5px;
    right: 0;
    height: 29px;
    width: 1px;
	background: #d1d1d1;
}

/* logout style */
.logout_cnt {
	clear: both;
	position: relative;
	padding: 40px 0;
	background: #f8f8f8;
}
.logout_cnt .logout_wrap{
	position: relative;
	overflow: hidden;
	width: 950px;
	margin: 40px auto;
    font-size: 20px;
	color: #212121;
}
.logout_cnt .logout_wrap .relogin {
    position: relative;
    overflow: hidden;
    width: 300px;
    padding: 20px;
    margin: 0 auto;
	text-align: center;
}
.logout_cnt .logout_wrap .relogin a {
	padding: 6px 18px;
    margin: 0 auto;
    text-align: center;
    border: 1px solid #272727;
    border-radius: 4px;
    font-size: 16px;
    color: #272727 !important;
	text-decoration: none;
}
.logout_cnt .logout_wrap .relogin a:hover {
	color: #fff !important;
	text-decoration: none !important;
	border: none;
	background: #bf0000;
}
.logout_cnt .logout_wrap .backtoichiba {
	position: relative;
    overflow: hidden;
    width: 300px;
    padding: 20px;
    margin: 0 auto;
	text-align: center;
}
.logout_cnt .logout_wrap .backtoichiba a {
    padding: 10px 40px;
    margin: 0 auto;
    text-align: center;
    border-radius: 4px;
    font-size: 16px;
    text-decoration: none;
    color: #fff !important;
    background: #bf0000;
}
.logout_cnt .logout_wrap .backtoichiba a:hover {
	text-decoration: none !important;
}

/* msg_card */

.msg_card {
	clear: both;
	position: relative;
	width: 950px;
	margin: 40px auto;
	color: #272727;
	font-size: 14px;
	text-align: center;
}
.msg_card h2,
.come h2 {
	width: 950px;
	margin: 40px auto 0;
	text-align: center;
	color: #272727;
	font-size: 36px;
}
.msg_card h2 span,
.come h2 span {
	display: inline-block;
	vertical-align: middle;
}
.msg_card h2 span.ttl_left {
	margin-top: 18px;
	height: 1px;
	width: 150px;
	background: #272727;
}
.msg_card h2 span.ttl_txt {
	margin-top: 18px;
	font-size: 36px;
}
.msg_card h2 span.ttl_right {
	margin-top: 18px;
	height: 1px;
	width: 150px;
	background: #272727;
}
.msg_card h3,
.come h3{
	margin-bottom: 30px;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
}
span.yell {
	background: linear-gradient(to bottom, white 0%,white 50%,#000000 50%, #f5e43f 50%,#f5e43f 100%);
	margin-right: 10px;
}
.msg_card div.anc {
	clear: both;
    position: relative;
    overflow: hidden;
    width: 600px;
    margin: 40px auto 0;
    text-align: center;
    background: #fff;
    border: 1px solid #bf0000;
    border-radius: 4px;
}
.msg_card div.anc a {
    display: block;
    width: 100%;
    height: auto;
    padding: 12px 0;
    text-decoration: none;
    color: #bf0000 !important;
}
.msg_card div.anc a:hover {
    background: #bf0000 !important;
    color: #fff !important;
    text-decoration: none !important;
}
.msg_card div.anc a .redarw_icn {
    position: absolute;
    top: 17px;
    right: 10px;
    background: url(/rakken/_pc/img/red_arw_icn.png);
    background-size: 7px 12px;
    width: 7px;
    height: 12px;
}
.msg_card div.anc a:hover .redarw_icn {
    position: absolute;
    top: 17px;
    right: 10px;
    background: url(/rakken/_pc/img/white_arw_icn.png);
    background-size: 7px 12px;
    width: 7px;
    height: 12px;
}
.come h2 span.coming {
    position: relative;
    background: url(/rakken/_pc/img/2018/0404/coming_ttl.png) no-repeat;
	background-position: top right;
    margin: 0;
    width: 224px;
    height: 113px;
}
.come h2 span.new {
    position: relative;
    background: url(/rakken/_pc/img/2018/0404/new_ttl.png) no-repeat;
    background-position: top right;
    margin: 0;
    width: 224px;
    height: 113px;
}
.come h2 span.ttl_txt {
	margin-left: 5px;
    font-size: 36px;
}
.come h2 span.ttl_left {
	margin-top: 18px;
	height: 1px;
	width: 170px;
	background: #272727;
}
.come h2 span.ttl_right {
    margin: 0px 12px;
    height: 1px;
    width: 200px;
    background: #272727;
}
.come .shop_ads .shop_ads_wrap {
	position: relative;
	overflow: hidden;
	width: 950px;
	margin: 0 auto;
}
.come .shop_ads .shop_ads_wrap>div {
	position: relative;
	overflow: hidden;
	float: left;
	width: 463px;
	height: 198px;
	border: 1px solid #e7e7e7;
}
.come .shop_ads .shop_ads_wrap>div.adsecond {
	margin: 0 0 0 20px;
}
.come .shop_ads .shop_ads_wrap .ad_img {
	float: left;
	width: 198px;
}
.come .shop_ads .shop_ads_wrap >div:hover .ad_img img {
	opacity: 0.8;
}
.come .shop_ads .shop_ads_wrap .ad_detail {
	position: relative;
	float: left;
    width: 225px;
    height: 184px;
    padding: 8px 20px;
	background: #fff;
}
.come .shop_ads .shop_ads_wrap .ad_detail .ad_ticketbg {
	position: absolute;
	top: 0;
	left: -3px;
	background: url('https://r.r10s.jp/evt/event/rakken/_pc/img/dot_pattern_grey.png');
	background-size: 8px 12px;
	background-repeat: repeat-y;
	width: 8px;
	height: 200px;
}
.come .shop_ads .shop_ads_wrap .ad_detail .ad_ttl {
	height: 40px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3em;
	color: #272727;
}
.come .shop_ads .shop_ads_wrap .ad_detail .ad_ttl {
	height: 40px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3em;
	color: #272727;
}
.come .shop_ads .shop_ads_wrap .ad_detail .ad_desc {
	min-height: 68px;
	line-height: 1.3em;
	margin: 2px 0 4px 0;
}
.come .shop_ads .shop_ads_wrap .ad_detail .ad_desc, .come .shop_ads .shop_ads_wrap .ad_detail .ad_expiration {
	font-size: 14px;
	color: #666666;
}
.come .shop_ads .shop_ads_wrap .ad_detail .ad_price {
	float: right;
	font-size: 18px;
	font-weight: bold;
	color: #bf0000;
}
.come .shop_ads .shopmore_btn {
	clear: both;
	position: relative;
	overflow: hidden;
	width: 600px;
	margin: 40px auto 0;
	text-align: center;
	background: #fff;
	border: 1px solid #bf0000;
	border-radius: 4px;
}
.come .shop_ads .shopmore_btn a {
	display: block;
	width: 100%;
	height: auto;
	padding: 12px 0;
	text-decoration: none;
	color: #bf0000 !important;
}
.come .shop_ads .shopmore_btn a:hover {
	background: #bf0000 !important;
	color: #fff !important;
	text-decoration: none !important;
}
.come .shop_ads .shopmore_btn a .redarw_icn {
	position: absolute;
    top: 17px;
    right: 10px;
    background: url(/rakken/_pc/img/red_arw_icn.png);
    background-size: 7px 12px;
    width: 7px;
    height: 12px;
}
.come .shop_ads .shopmore_btn a:hover .redarw_icn {
	position: absolute;
    top: 17px;
    right: 10px;
    background: url(/rakken/_pc/img/white_arw_icn.png);
    background-size: 7px 12px;
    width: 7px;
    height: 12px;
}
.come .shop_ads {
	position: relative;
	overflow: hidden;
	padding: 20px 0;
	background: #f1f1f1;
}
.come .shop_info {
    position: relative;
    overflow: hidden;
    width: 950px;
    margin: 20px auto;
}
.come .shop_info .shop_name {
	position: relative;
	float: left;
	font-size: 24px;
	margin: 8px 0 0 8px;
	line-height: 1.0em;
}
.come .shop_info .shop_name p:first-child{
	color: #272727;
}
.come .shop_info .shop_name .shop_location {
	position: relative;
	float: left;
	font-size: 16px;
	color: #666666;
}
.come .shop_info .shop_logo {
	position: relative;
	float: left;
	width: 60px;
}
.sec_bnr ul li {
	float: left;
}
.sec_bnr ul {
	overflow: hidden;
}
.sec_bnr {
	width: 782px;
	margin: 0 auto;
}